Pourquoi nous vous demandons d'utiliser certains navigateurs internet?

Si vous avez reçu un message vous disant que vous n’utilisez pas la dernière version Firefox, Chrome ou IE lorsque vous vous connectez à Skyword, veuillez cliquer sur l’un des liens ci-dessous pour mettre à jour votre navigateur internet actuel ou en télécharger un nouveau. C’est gratuit!

Les versions les plus récentes de Firefox, Chrome et Internet Explorer sont les plus compatibles avec la plateforme Skyword. Elles sont également plus sécurisées et plus rapides que les anciennes. Si vous utilisez des anciennes versions, Opera ou autres navigateur internet, vous pourriez avoir des difficultés à soumettre vos articles ou à accéder à toutes les fonctions de la plateforme Skyword.

Voici des liens pour chaque navigateur:

Checkmark_green.png* firefox-512.png*

Firefox

Mac ou PC

télécharger | mettre à jour

Checkmark_green.png* YQ7Zg.png*

Chrome

Mac ou PC

télécharger | mettre à jour

Checkmark_green.png* IE10-logo.png*

Internet Explorer     

PC

télécharger | mettre à jour

Checkmark_green.png* Apple_Safari.png*

Safari

Mac   

télécharger | mettre à jour

200px-Red_x.png* *

Opera

non supporté

non supporté

Qu’est-ce qu’un navigateur internet?

Un navigateur est un programme utilisé pour surfer sur le net, et pour accéder à Skyword.

Si vous rencontrez des problèmes avec la plateforme et que votre navigateur est à jour, veuillez vider le cache de votre navigateur et le redémarrer. Si vous avez toujours des difficultés, veuillez faire une capture d’écran de ce que vous voyez et contacter notre équippe de Support technique.

 

 

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires

Réalisé par Zendesk